/* CSS Document */

#ja-tp,
#ja-header,
#ja-mainnav,
#ja-subnav,
#ja-container,
#ja-footer {
	text-align:left;
}

#ja-mainnavwrap {
	text-align:center;

}

#ja-containerwrap,
#ja-containerwrap-fr,
#ja-containerwrap-fl,
#ja-containerwrap-f {
	padding: 20px 0;
	margin: 0;
	text-align:center;
}

#ja-mainnav,#ja-splitmenu,#ja-mainnavwrap {
	display: block;
}

#ja-current-content {
	display: block;
}